columnSuffix: null
contentColumnType: string
fieldGroup: 77ff1bf2-fda5-4e2a-91c7-f247a3fa8d59 # Seiten
handle: cf_template
instructions: ''
name: Template
searchable: true
settings:
  limitToSubfolder: ''
translationKeyFormat: null
translationMethod: none
type: superbig\templateselect\fields\TemplateSelectField
